@charset "utf-8";
body {
    width: 1341px;
	margin: auto;
}
#w_wrapper {
    width: 1341px;
    
}

#w_wrapper .m_name {
    width: 500px;
    clear: both;
    margin-left: 465px;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    font-family: Beni, "Beni Black", "Beni Bold", "Beni Light";
    letter-spacing: 33px;
    text-align: center;
}
#w_wrapper .abxt_nav {
}
#w_wrapper .abxt_nav .m_bar {
	margin-top: 17px;
	width: 1341px;
	height: 135px;
	padding-top: 83px;
	background-color: #0A0906;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
a:link,a:visited{
	color:inherit;
	text-decoration: inherit;}


.abxt_nav .m_bar .text_01 {
	width: 52px;
	height: 20px;
	color: #FFFFFF;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin-left: 290px;
	clear: both;
	letter-spacing: 3px;
}
.abxt_nav .m_bar .text_02 {
	clear: both;
	margin-left: 500px;
	color: #FFF2F2;
	margin-top: -39px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	width: 58px;
	height: 20px;
	letter-spacing: 3px;

}
.abxt_nav .m_bar .text_03 {
	color: #ffffff;
	padding-top: 0px;
	margin-left: 720px;
	margin-top: -38px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	width: 100px;
	height: 20px;
	letter-spacing: 3px;
	

}
.abxt_nav .m_bar .text_04 {width: 66px;
	height: 20px;
	clear: both;
	color: #ED750D;;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin-left: 949px;
	margin-top: -39px;
	letter-spacing: 3px;
text-decoration: underline;
}
.container {
    max-width: 600px;
    margin: 40px auto;
    padding: 20px;
    background-color: #fff;
    border: 1px solid #ddd;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

h1 {
    text-align: center;
    margin-bottom: 20px;
}

#contact-form {
    display: flex;
    flex-direction: column;
}

label {
    margin-bottom: 10px;
}

input, textarea {
    padding: 10px;
    margin-bottom: 20px;
    border: 1px solid #ccc;
}

button[type="submit"] {
    padding: 10px 20px;
    background-color: #4CAF50;
    color: #fff;
    border: none;
    cursor: pointer;
}

button[type="submit"]:hover {
    background-color: #3e8e41;
}

.contact-info {
    margin-top: 40px;
    text-align: center;
}
#w_wrapper .container iframe {
	clear: both;
	margin-left: 20px;
}

.copyright {color: #000000;
	text-align: center;
}
